import React from 'react';
export default function BatteryAndroidPlusFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M32.83-234.02v-492.2h636.21v152.15h-120v188.14h120v151.91zm696.21-91.91v-120h-120v-68.14h120v-120h68.13v120h120v68.14h-120v120z" })));
}
